#!/bin/sh

set -e

#PKGOS-INCLUDE#

if [ "${1}" = "purge" ] ; then
	pkgos_dbc_postrm vitrage vitrage-common $@

	rm -rf /var/lib/vitrage || true
        rm -rf /var/log/vitrage || true
        rm -rf /var/lock/vitrage || true

	rm -f /etc/vitrage/api-paste.ini
	rm -f /etc/vitrage/policy.json
	rm -f /etc/vitrage/vitrage.conf
	[ -d /etc/vitrage ] && rmdir --ignore-fail-on-non-empty /etc/vitrage
fi

#DEBHELPER#

exit 0
